Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sposv

scipy.linalg.lapack.sposv(a, b[, lower, overwrite_a, overwrite_b]) = <fortran function sposv>

  Wrapper for `sposv`.

  Parameters:
    a input rank-2 array(‘f’) with bounds (n,n)
    b input rank-2 array(‘f’) with bounds (n,nrhs)
  Returns:
    c rank-2 array(‘f’) with bounds (n,n) and a storage
    x rank-2 array(‘f’) with bounds (n,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0

    lower input int, optional

      Default: 0